html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {margin: 0; padding: 0;}

img, fieldset {border: 0;}
body, select, input, textarea {font-size: 16px; font-family: 'Anonymous Pro', monospace; line-height: 26px; color: #fff;}
body {position: relative; background: #6c0;}

p {padding-bottom: 1.2em; font-size:1.2em;}

.container {position: absolute; top: 13.9vh; right: 5%; bottom: 5%; left: 5%; text-align: center; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
	
h1 {display: block; font-size: 25vw; font-weight: 500; line-height: 1.25em; text-transform: uppercase;}    
h2 {display: block; padding-right: 1.6%; color: #333; font-size: /*9.9*/9vw; font-weight: 300; text-transform: uppercase;}